.tablavuelos {  
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	color: #000000;
}
.titulovuelos {  
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 9px; 
	font-weight: bold; 
	color: #FFFFFF; 
	text-align: center;
}
.tablaconPuntos {  
	background-image: url(images/objetos/1dot.gif); height: 3px; width: auto
}
.tabla2 {  	
	background-color: #999999; height: 3px; width: auto
}
.franjagruesa {  
	background-color: #EEF1E8; height: 24px
}
.someText {  
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FF0000;
}
.subtitulo {  
	font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold
}
.textonormal {  
	font-family: Arial, Helvetica, sans-serif; font-size: 12px
}
.textonormalblanco {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
}
.textopeque {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration:none;
	color: #000;
}
.textopequeblanco {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration:none;
	color: #FFF;
}
.textopeque a:hover, .textopeque a.selected {
	color: rgb(50,50,50); text-decoration: underline;
}
.textoazuloscuro a.selected {
	color: rgb(50,50,50); text-decoration: underline;
}
.textoazuloscuro {  
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	font-weight: bold; 
	color: #234d96;
	text-decoration:none
}
.textoblanco {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration:none
}
.textoblancogrande {  
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 13px; 
	font-weight: bold; 
	color: #FFFFFF;
	text-decoration:none
}
.subtitulo2 {  
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #234d96;
	text-decoration:none
}
.anuncios {  
	font-family: Arial; font-size: 10px
}
.textochico {  
	font-family: Arial, Helvetica, sans-serif; font-size: 9px
}
.PaginaTitulo {
	font-size: 24px;
}
DIV{
COLOR: black;
FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif;
TEXT-DECORATION: none;
font-size : 8pt;
}
.Notes {
	Font-Family: Arial, Helvetica, sans-serif;
	Font-Size: 12px;
	font-style: italic;
	color: #006600;
}
.Calendar {
	Font-Family:Verdana,Arial,Helvetica;
	Font-Size:x-small;
	text-align:center
}
.Calendar.InactiveDay {
	color: #999999;
}
.etiqueta {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}
.lineadisc {
	background-image: url(images/objetos/1dot.gif); height: 3px; width: auto
}
.titulopagina{
	Font-Size: 24px;
}
.notas{
	Font-Family: Arial, Helvetica, sans-serif;
	Font-Size: 11px;
	font-style: italic;
	color: #005B88;
}
.lineagris {  
	background-color: #CCCCCC;
}
.borde {
	background-color: #A1C0E0;
}
.piefotos {  
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 9px;
}
.error {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FF0000;
	font-weight: bold;
}
.quickreserve {
background-color : #FFE375;
font:Tahoma, Geneva, sans-serif;
font-size:12px;
text-align:left;
text-decoration:none;
float:left;
color:#234d96;
}
.quickreserveform {
	background-color : #EAF2FA;
	font:Arial;
	font-size:11px;
	font-weight: bold;
	color: #039;
}
.travtools {
background-color : #FFE375;
}
.textonegro {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	font-weight: bold;
	color: #000;
	text-decoration:none
}
